@charset "UTF-8";

#ai {
	width:176px;
	height:109px;
	position:absolute;
	left:0;
	top:297px;
	z-index:1;
}
#furniture_t {
	background-color:#f7f7f7;
	padding:10px 40px;
	margin-top:2px;
}

#mes1 {
	text-align:center;
	font-size:18px;
	line-height:45px;
	padding:50px 0 0 0;
	color:#666;
}

h3 {
	clear:both;
	color:#ff8080;
	font-size:18px;
	line-height:1;
	text-align:center;
	padding:60px 0 5px 0;
	margin-bottom:10px;
	border-bottom:1px solid #ff8080;
}

.imgs li {
	display:block;
	float:left;
	padding:0 0 2px 0;
	width:340px;
	height:204px;
}
.imgs li:nth-child(3n-1) {
	padding:0 2px 2px 2px;
}
.imgs li a:hover {
	opacity:0.7;
}

#orderbtn {
	clear:both;
	padding-top:60px;
}